Subject: [Ltru] (no subject)

From: tex <[email-masked]>
Date: Wed, 28 May 2008 11:34:22 -0700 (PDT)

Peter,
Actually, I have the research book of Berlin and Kay. I thought I might have been the only one in the world to have read it.
But you make quite a leap in the last para when you equate the focal point to the tag.
Making the ideal equivalent to the tag, then makes everything non-ideal excluded, when in fact until now it is a superset. (Which is what this discussion revolves around.)
Rather, I would think you would make the ideal a subtag. In fact standardizing the subtag for the most representative dialect would then help define the more general case while not limiting it.
 So if N1 is used to represent number 1 or best case, then you can identify best cases for each language and still have primary tags be more inclusive; de-N1 Also people can then specify if they want the most general or the most representative languages for langs like zh.
tex
> -----Original Message-----
> From: Peter Constable [
> Sent: Wednesday, May 28, 2008 7:53 AM
> To: Randy Presuhn; LTRU Working Group
> Subject: Re: [Ltru] Does 'de' really mean "only standard German"?
> 
> > From: [email-masked] [
> On Behalf
> > Of Randy Presuhn
> 
> > Perhaps this would be a question for
> [email-masked], but I'll
> > ask it here: how then would one tag the "Stadtsprache" 
> (city dialect)
> > of Mannheim?
> > While clearly not "standard German", it seems quite a
> stretch to lump
> > it with the Pfaelzisch one might run into among the elderly in the 
> > countryside.
> 
> I don't have an answer but rather another question -- a thought 
> experiment:
> 
> The colour space is homogeneously continuous and for that reason we 
> can describe individual colour varieties with fine granularity as an 
> array of integers over some range. (I suppose in principle we could 
> use real numbers instead of
> integers.) But suppose it were not always continuous and certainly not 
> homogeneous: how would we create a system to describe colour 
> varieties? How would we define basic, commonly-used concepts such as 
> RED? In terms of a range or in terms of a particular, focal target 
> colour?
> 
> It happens that there was some linguistic research done related to 
> this in the 1960s by Brent Berlin and Paul Kay; this is described in 
> their book _Basic Color Terms_. First, they found certain regularities 
> regarding the basic colour terms found in different languages, but 
> then they also looked at how those basic terms could be defined. It 
> turns out that if you define them in terms of ranges over the 
> spectrum, there are no regularities, either across languages or across 
> speakers within any given language. On the other hand, if you ask 
> individuals to select a best example for a given basic colour term out 
> of a large set of candidate colours (they used a standardized chart of 
> 320 small colour chips), then there is a high degree of regularity 
> across individuals both within a single language and also across 
> languages.
> 
> Now, there has been subsequent research suggesting that there may be 
> human-physiological factors contributing to that regularity. I don't 
> know of any such factors contributing to how we define concepts 
> _language X_ or _language Y_, and I doubt any such physiological 
> factors exist. Even so, I find the situation with colour terms to be a 
> useful analogue for considering how to define language concepts: it 
> suggests to me that we would probably have an easier time attaching 
> labels like "de" to certain focal points in the plane rather than 
> trying to define them in terms of some specific set of limits.
> 
> Now, _defining_ those basic labels in terms of particular focal points 
> doesn't mean that we never need to have labels
> (tags) for varieties other than the focal points -- of course, we do. 
> It just means that we face a certain challenge in devising tags for 
> those other varieties. In particular, it's likely that we might 
> encounter some issues in arriving at a single consensus on a tag for 
> particular non-focal
> varieties: because there are no regularities in how people define the 
> boundaries, one will consider a particular variety to be a variant of 
> X while another will prefer to consider it a variant of Y.
> 
> So, let me come back to Randy's question. What's the best way to 
> define something like "de"? If you're a contributor to Ethnologue, 
> then a very reasonable answer is probably Standard High German -- the 
> focal value (best example). How should something like Stadtsprache be 
> tagged? Well, quite possibly with a tag of the form de-X (for some X), 
> though it should be recognized in advance that there may be some 
> debate as to whether it shouldn't rather use a tag of the form Y-Z for 
> some other ISO 639 code element Y.
> 
> 
> 
> Peter
> mailto:[email-masked]]mailto:[email-masked]]

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru